The email query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the Email type.
query email ($id: ID, $code: String, $format: String) {
email (id: $id, code: $code, format: $format) {
accountId
body
bodyRendered
contactId
contentType
createdAt
formattedCreatedAt
formattedUpdatedAt
id
recipient
statusMessage
statusSubtype
subject
updatedAt
uuid
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |